New URL for NEMO forge!   http://forge.nemo-ocean.eu

Since March 2022 along with NEMO 4.2 release, the code development moved to a self-hosted GitLab.
This present forge is now archived and remained online for history.
#2003 (minor bugs in PISCES) – NEMO

Opened 4 years ago

Closed 4 years ago

Last modified 5 months ago

#2003 closed Bug (fixed)

minor bugs in PISCES

Reported by: cetlod Owned by: systeam
Priority: low Milestone:
Component: PISCES Version: v3.6
Severity: minor Keywords: v3.6
Cc:

Description

Context

To compute the global budgets of external nutrients - from river, atmosphere etc ... - PISCES assumes that the data are on the model grid. And then it crashes when we want to use the on-the-fly interpolation

Analysis

...

Fix

Since the budgets are not used in the model and can be easily estimated offline, we suggest to simply remove the computation in the code
...

Commit History (4)

ChangesetAuthorTimeChangeLog
10127cetlod2018-09-13T17:27:54+02:00

Bugfix to allow the use of on-the-fly interpolation for PISCES ancillary data, see ticket #2003

9241cetlod2018-01-16T13:59:31+01:00

v3.6 stable : bugfix on PISCES, see ticket #2003

9240cetlod2018-01-15T19:19:18+01:00

v3.6 stable : bugfix on PISCES, see ticket #2003

9238cetlod2018-01-15T17:49:43+01:00

v3.6 stable : bugfix on PISCES, see ticket #2003

Change History (6)

comment:1 Changed 4 years ago by cetlod

In 9238:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:2 Changed 4 years ago by cetlod

In 9240:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:3 Changed 4 years ago by cetlod

In 9241:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:4 Changed 4 years ago by clevy

  • Resolution set to fixed
  • Status changed from new to closed

comment:5 Changed 4 years ago by cetlod

In 10127:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:6 Changed 5 months ago by nemo

  • Keywords v3.6 added
Note: See TracTickets for help on using tickets.